
Infrastructure - Task #2363

Story # 2086 (Closed): CN issues found when creating tests for Python D1 CNClient

CNCore.setObsoletedBy() - 404

2012-02-22 06:25 - Roger Dahl

Status: Closed Start date: 2012-02-22

Priority: Normal Due date:  

Assignee: Robert Waltz % Done: 100%

Category: d1_cn_service Estimated time: 0.00 hour

Target version: Sprint-2012.11-Block.2.2   

Milestone: CCI-1.0.0 Story Points:  

Product Version: *   

Description

Maybe not implemented yet?

History

#1 - 2012-02-22 22:54 - Ben Leinfelder

- Assignee changed from Ben Leinfelder to Robert Waltz

It is implemented in Metacat -- perhaps the proxy CN service is not passing it through to Metacat.

Robert -- will you check the proxy for "obsoletedBy"?

#2 - 2012-02-27 17:36 - Robert Waltz

- Status changed from New to In Progress

#3 - 2012-03-01 02:24 - Robert Waltz

- Category changed from 267 to d1_cn_service

- Status changed from In Progress to Closed

404 is no longer returned, but it looks like metacat may have an issue with parsing the parameters
